How to install astromenace-data-src on Debian 9 (Stretch)